package com.dxhy.erp.model;

import java.util.List;

public class GatherSignResultData {
    private Integer startRow;
    private Integer totalRows;
    private Integer contentRows;
    private List<SuccessInvoice> success;
    private List<FailInvoice> failure;

    public Integer getStartRow() {
        return startRow;
    }

    public void setStartRow(Integer startRow) {
        this.startRow = startRow;
    }

    public Integer getTotalRows() {
        return totalRows;
    }

    public void setTotalRows(Integer totalRows) {
        this.totalRows = totalRows;
    }

    public Integer getContentRows() {
        return contentRows;
    }

    public void setContentRows(Integer contentRows) {
        this.contentRows = contentRows;
    }

    public List<SuccessInvoice> getSuccess() {
        return success;
    }

    public void setSuccess(List<SuccessInvoice> success) {
        this.success = success;
    }

    public List<FailInvoice> getFailure() {
        return failure;
    }

    public void setFailure(List<FailInvoice> failure) {
        this.failure = failure;
    }
}
